[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please update duplicity

On Wed, Jul 18, 2012 at 02:51:11PM +0200, bd@bc-bd.org wrote:


> I'd like to ask for an updated duplicity backport as 0.6.16 (0.6.18-2 is in
> wheezy) does fix:
> 	Duplicity does not handle UIDs higher than 60001 [1]

Just in case someone still cares: upon request Alex updated duplicity a few
days ago to 0.6.18-3.

And I don't know much, but I do know this:
With a golden heart comes a rebel fist.
    [ Streetlight Manifesto - Here's To Life ]

Reply to: